<?php

session_start(); //Iniciar a sessao

//Limpar o buffer 
ob_start();

//Incluir a conexao com o banco de dados
include_once '../banco/config.php';


$id = $_REQUEST['id'];
$nome = $_REQUEST['nome'];
$sobrenome = $_REQUEST['sobrenome'];


//echo $id;
//echo $titulo;
//echo $subtitulo;
//echo $perguntas;
//echo $categoria;
//echo $conceito ;


$query_usuario = "UPDATE clientes SET nome='$nome', sobrenome='$sobrenome' WHERE id='$id'";
$query_usuario_enviar = mysqli_query($link, $query_usuario);

    //Redirecionar o usuario para a pagina inicial
      header("Location: ../efetiva/listadeclientes.php");


?>





